.search_but{
    background: transparent;
    border: none;
    width: 3vw;
    height: 3vw;   
    cursor: pointer;     
}
.search_but img {
    width: 2vw;
    height: 2vw;
    object-fit: cover;
}
.form_bus{
    display: flex;
    align-items: center;
}
.buscador {
    background: transparent;
    color: white;
    border: none;
    border-bottom: 2px solid;
    outline: none;
}
.form_bus input::placeholder {
    color: #fff;
}
@media (max-width:600px){
    .buscar {
        position: relative;
        z-index: 10;
        width: 85vw;
        height: 25vw;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .search_but{
        width: 8vw;
        height: 8vw;

    }
    .barra .mitad2 img {
        width: 8vw;
        height: 8vw;
        margin: 0;
    }
    .buscador {
        height: 7vw;
        width: 50vw;
        font-size: 4.5vw;
    }
}